builddir = /build
pkgbuild_sha256sum = 6a930c2396b33cc14c2e30e1dc066d6fbecc15333d2da62f365788b7b107c213
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
